
#stacks_in_30_page14 {
	padding: 0px 0px 10px 0px;
}

#stacks_in_446_page14 {
	border: solid #CCC9BA;
	border-width: 0px 0px 1px 0px;
	padding: 0px 0px 10px 0px;
}

#stacks_in_447_page14 {
	font-size: 64%;
}
#stacks_in_622_page14 .jwresp_wrapper{width:100%;overflow:auto}#stacks_in_622_page14 .jwresp_col{overflow:hidden;margin:0;width:74%; float:left;}#stacks_in_622_page14 #jwresp_col2_stacks_in_622_page14{ float:right; width:24%}@media screen and (max-width:500px){#stacks_in_622_page14 #jwresp_col1_stacks_in_622_page14,#stacks_in_622_page14 #jwresp_col2_stacks_in_622_page14{width:100%;float:none;display:block}#stacks_in_622_page14 #jwresp_col1_stacks_in_622_page14{margin-bottom:15px}}

#stacks_in_622_page14 {
	border: solid #CCC9BA;
	border-width: 0px 0px 1px 0px;
	padding: 10px 0px 10px 0px;
}
#stacks_in_629_page14 .jwresp_wrapper{width:100%;overflow:auto}#stacks_in_629_page14 .jwresp_col{overflow:hidden;margin:0;width:31%; float:left;}#stacks_in_629_page14 #jwresp_col2_stacks_in_629_page14{ float:right; width:67%}@media screen and (max-width:500px){#stacks_in_629_page14 #jwresp_col1_stacks_in_629_page14,#stacks_in_629_page14 #jwresp_col2_stacks_in_629_page14{width:100%;float:none;display:block}#stacks_in_629_page14 #jwresp_col1_stacks_in_629_page14{margin-bottom:15px}}

#stacks_in_629_page14 {
	border: solid #CCC9BA;
	border-width: 0px 0px 1px 0px;
	padding: 10px 0px 10px 0px;
}
#stacks_in_643_page14 .jwresp_wrapper{width:100%;overflow:auto}#stacks_in_643_page14 .jwresp_col{overflow:hidden;margin:0;width:74%; float:left;}#stacks_in_643_page14 #jwresp_col2_stacks_in_643_page14{ float:right; width:24%}@media screen and (max-width:500px){#stacks_in_643_page14 #jwresp_col1_stacks_in_643_page14,#stacks_in_643_page14 #jwresp_col2_stacks_in_643_page14{width:100%;float:none;display:block}#stacks_in_643_page14 #jwresp_col1_stacks_in_643_page14{margin-bottom:15px}}

#stacks_in_643_page14 {
	border: solid #CCC9BA;
	border-width: 0px 0px 1px 0px;
	padding: 10px 0px 10px 0px;
}
#stacks_in_650_page14 .jwresp_wrapper{width:100%;overflow:auto}#stacks_in_650_page14 .jwresp_col{overflow:hidden;margin:0;width:31%; float:left;}#stacks_in_650_page14 #jwresp_col2_stacks_in_650_page14{ float:right; width:67%}@media screen and (max-width:500px){#stacks_in_650_page14 #jwresp_col1_stacks_in_650_page14,#stacks_in_650_page14 #jwresp_col2_stacks_in_650_page14{width:100%;float:none;display:block}#stacks_in_650_page14 #jwresp_col1_stacks_in_650_page14{margin-bottom:15px}}

#stacks_in_650_page14 {
	border: solid #CCC9BA;
	border-width: 0px 0px 1px 0px;
	padding: 10px 0px 10px 0px;
}
#stacks_in_636_page14 .jwresp_wrapper{width:100%;overflow:auto}#stacks_in_636_page14 .jwresp_col{overflow:hidden;margin:0;width:74%; float:left;}#stacks_in_636_page14 #jwresp_col2_stacks_in_636_page14{ float:right; width:24%}@media screen and (max-width:500px){#stacks_in_636_page14 #jwresp_col1_stacks_in_636_page14,#stacks_in_636_page14 #jwresp_col2_stacks_in_636_page14{width:100%;float:none;display:block}#stacks_in_636_page14 #jwresp_col1_stacks_in_636_page14{margin-bottom:15px}}

#stacks_in_636_page14 {
	border: solid #CCC9BA;
	border-width: 0px 0px 1px 0px;
	padding: 10px 0px 10px 0px;
}
#stacks_in_615_page14 .jwresp_wrapper{width:100%;overflow:auto}#stacks_in_615_page14 .jwresp_col{overflow:hidden;margin:0;width:31%; float:left;}#stacks_in_615_page14 #jwresp_col2_stacks_in_615_page14{ float:right; width:67%}@media screen and (max-width:500px){#stacks_in_615_page14 #jwresp_col1_stacks_in_615_page14,#stacks_in_615_page14 #jwresp_col2_stacks_in_615_page14{width:100%;float:none;display:block}#stacks_in_615_page14 #jwresp_col1_stacks_in_615_page14{margin-bottom:15px}}

#stacks_in_615_page14 {
	border: solid #CCC9BA;
	border-width: 0px 0px 1px 0px;
	padding: 10px 0px 10px 0px;
}
